5

Pardus: 2010-42: tar/cpio: Buffer Overflow

view full story
linux-howto

http://www.linuxsecurity.com – LinuxSecurity.com: A vulnerability has been fixed in GNU tar, which can potentially be exploited by malicious people to compromise a vulnerable system. (Security)